Legacy versions

PLDA 4 for Adobe Acrobat 8 - 9

PLDA 4

User Guide: EN 4 (PDF)

PLDA 4 MAC

User Guide: MAC EN 4 (PDF)


PLDA 3.5 for Adobe Acrobat 5 - 7

PLDA 3.5.4w (2010/02)

User Guide: EN 3.5 (PDF)

System Requirements: Windows XP / VISTA, Adobe Acrobat 5 - 7.

DOWNLOAD A FULLY FUNCTIONAL DEMO
PLDA 5
for Adobe Acrobat 8-12 (DC) and 2017

Legacy versions SELECT A PLATFORM
win
Windows
XP/VISTA/7/8/10
osx
MAC OS X
10.5 - 10.10
FREE DEMO* *) Fully functional for 14 days